@charset "UTF-8";

/**************
reset css
***************/
.clearfix{ zoom : 1; }
.clearfix:after{ content : ''; display : block; clear : both; height:0; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, textarea, select, label {
	margin:0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, textarea, select, label {
	margin:0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
}
ol, ul {
	list-style: none;
}


/*font size reset*/
body{
	font-family: "ヒラギノ角ゴ Pr6N","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!Important;
	color:#333333;
	-webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
	background-color: #fff;
}


span.red {
	color: #ec6d81;
}

.mizuiro_net .sp {
	display: none !important;
}

@media all and (max-width: 767px) {
	.mizuiro_net .sp {
		display: block !important;
	}
	.mizuiro_net .pc {
		display: none !important;
	}
}

.mizuiro_net {
	min-width: 1080px;
	-webkit-backface-visibility: hidden;
}
@media all and (max-width: 767px) {
	.mizuiro_net {
		min-width: 320px;
	}
}

.mizuiro_net #main {
	width: 100%;
	overflow:hidden;
	zoom: 1;
}


.mizuiro_net .bold {
  font-weight: bold;
}
.underline {text-decoration: underline;}




/*******************
template css
共通部分
********************/
/* フォントサイズ設定
   ベースフォントサイズ14pxからの相対値で算出 */
   .fs10{font-size:71.4% !important;}			/* font-size:10px */
   .fs11{font-size:78.6% !important;}			/* font-size:11px */
   .fs12{font-size:85.7% !important;}			/* font-size:12px */
   .fs13{font-size:92.9% !important;}			/* font-size:13px */
   .fs14{font-size:100% !important;}			/* font-size:14px */
   .fs15{font-size:107.1% !important;}		/* font-size:15px */
   .fs16{font-size:114.3% !important;}		/* font-size:16px */
   .fs17{font-size:121.4% !important;}		/* font-size:17px */
   .fs18{font-size:128.6% !important;}		/* font-size:18px */
   .fs19{font-size:135.7% !important;}		/* font-size:19px */
   .fs20{font-size:142.9% !important;}		/* font-size:20px */

   .indent1 { text-indent: -1em; margin-left: 1em;}

a.icon-link {
	padding-right: 12px;
	background: url(/share/images/icon_chevron_right.svg) no-repeat center right;
	background-size: 12px;
}
a[href$=".pdf"], a.outpdf, span.outpdf {
	padding-right: 14px;
    background: url(/share/images/icon_pdf_s.gif) no-repeat center right;
	margin-right: 4px;
}

.page_top a{
z-index:2;
}
.mizuiro_net .btn{
	background: #ff4d4d;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border:none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 3px rgba(0,0,0,0.6)
}

.mizuiro_net .inner {
	width:910px;
	margin:0 auto;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .inner{
		width:auto;
		padding:0 4%;
	}
}

.mizuiro_net .sp-show{
	display: none;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .sp-show{
		display: block;
	}
}
@media screen and (max-width: 767px) {
	.mizuiro_net .pc-only{
		display: none;
	}
	.mizuiro_net .btn a {
		padding-top: 10px;
		display: block;
	}
}


/**************
MV
***************/
.mizuiro_net #mv {
	margin: 0 auto;
	width: 100%;
}
.mizuiro_net #mv img {
	width: 100%;
}
@media screen and (min-width: 1019px) {	
	.mizuiro_net #mv {
		max-width: 1280px;
	}
}
@media screen and (min-width: 768px) {
}


/**************
Intro
***************/

/* リード文 */

/* 公式アカウント フォロー */
.mizuiro_net #intro {
	background: #e3f7fe;
	padding:50px 0 132px 0;
}
@media all and (max-width: 767px) {
	.mizuiro_net #intro {
		padding: 18px 0 96px;
	}
}

.mizuiro_net #intro .catch {
	font-size:27px;
	text-align:center;
	line-height:1.5em;
	letter-spacing: .02em;
	text-indent: .02em;
	margin-bottom: 45px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #intro .catch {
		margin-bottom: 12px;
	}
}

.mizuiro_net #intro .catch span {
	display: inline-block;
	margin: 0 6px;
}

.mizuiro_net #intro .catch .red {
	color: #FF4D4D;
	font-weight: bold;
}
.mizuiro_net #intro .catch .blue {
	color: #0093C5;
	font-weight: bold;
}

.mizuiro_net #intro .catch-item {
	font-size: 20px;
	text-align: center;
	line-height: 28px;
	letter-spacing: .02em;
	text-indent: .02em;
	max-width: 760px;
	margin: 0 auto 19px;
	padding: 7px 5px;
	box-sizing: border-box;
}
@media all and (-ms-high-contrast: none){
	.mizuiro_net #intro .catch-item {
		padding: 11px 8px 5px;
	}
}
@media all and (max-width: 767px) {
	.mizuiro_net #intro .catch-item {
		font-size: 14px;
		line-height: 20px;
		width: 87%;
    min-width: 294px;
		margin: 0 auto 15px;
		padding: 7px 5px 3px;
	}
}


.mizuiro_net #intro .catch-item-akari {
	background: #FFEDBD;
}


.mizuiro_net #intro .catch-item-seisyun {
	background: #CEF1FA;
	margin-bottom: 51px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #intro .catch-item-seisyun {
		margin-bottom: 12px;
	}
}

@media all and (min-width: 768px) {
	.mizuiro_net #intro .catch-item .bold {
		display: inline-block;
		font-weight: bold;
		padding: 0 4px;
	}
	.mizuiro_net #intro .catch-item .bold a {
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net #intro .catch-item .bold a:hover {
		opacity: .6;
	}
}

.mizuiro_net #intro .catch-item-akari .bold,
.mizuiro_net #intro .catch-item-akari .bold a {
	color: #FF4D4D;
	text-decoration: none;
}

.mizuiro_net #intro .catch-item-seisyun .bold,
.mizuiro_net #intro .catch-item-seisyun a {
	color: #0093C5;
	text-decoration: none;
}

.mizuiro_net #intro .catch-item .border {
	position: relative;
  display: inline-block;
}

.mizuiro_net #intro .catch-item .border span {
	position: relative;
	z-index: 1;
}

.mizuiro_net #intro .catch-item .border:after {
	display: block;
	content: "";
	width: 100%;
	height: 4px;
	position: absolute;
	bottom: 2px;
	left: 0;
	z-index: 0;
}
@media all and (-ms-high-contrast: none) {
	.mizuiro_net #intro .catch-item .border:after {
		bottom: 6px;
	}
}

.mizuiro_net #intro .catch-item-akari .border:after {
	background: #FF4D4D;
}

.mizuiro_net #intro .catch-item-seisyun .border:after {
	background: #0093C5;
}



.mizuiro_net #intro h2 a {
	color: #ec6d81;
	text-decoration: none;
}

.mizuiro_net #intro h2 span {
	color: #ec6d81;
}

@media all and (min-width: 768px) {
	.mizuiro_net #intro h2 a:hover {
		text-decoration: underline;
	}
}

@media screen and (max-width: 767px) {
	.mizuiro_net #intro h2{
		font-size: 14px;
		margin-bottom: 5px;
		padding: 18px 0 12px 0;
		line-height: 20px;
	}
}
.mizuiro_net #intro .logo {
	font-size:48px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.mizuiro_net #intro .logo a {
	color: #333;
	text-decoration: none;
	display: inline-flex;
}
.mizuiro_net #intro .logo > div:nth-of-type(1){
	flex-grow:1;
}
.mizuiro_net #intro .logo > div:nth-of-type(1) > div{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;

}
@media all and (min-width: 768px) {
	.mizuiro_net #intro .logo {
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.mizuiro_net #intro .logo a {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net #intro .logo a:hover {
		opacity: .5;
	}
}
@media all and (max-width: 767px) {
	.mizuiro_net #intro .logo {
		font-size: 24px;
		width: 100%;
		margin-top: 17px;
	}

	.mizuiro_net #intro .logo > div:nth-of-type(1) > div{
		display:flex;
		flex-direction:column;
		align-items: flex-start;
		justify-content: space-between;
	}

}

.mizuiro_net #intro .logo-img {
	width: 175px;
	height: 175px;
	margin-right: 10px;
	padding-top: 68px;
	box-sizing: border-box;
	border-radius: 50%;
	-webkit-box-shadow: -1px 1px 3px rgba(0,0,0,.3);
	-moz-box-shadow: -1px 1px 3px rgba(0,0,0,.3);
	-ms-box-shadow: -1px 1px 3px rgba(0,0,0,.3);
	box-shadow: -1px 1px 3px rgba(0,0,0,.3);
	background: #fff;
}
@media all and (max-width: 767px) {
	.mizuiro_net #intro .logo-img {
		width: 112px;
		height: 112px;
		margin-right: 13px;
		padding-top: 42px;
	}
}
@media all and (max-width: 360px) {
	.mizuiro_net #intro .logo-img {
		width: 90px;
		height: 90px;
		padding-top: 34px;
	}
}

.mizuiro_net #intro .logo-img img {
	width: 163px;
	height: auto;
	margin: 0 auto;
}
@media all and (max-width: 767px) {
	.mizuiro_net #intro .logo-img img {
		width: 97%;
	}
}

.mizuiro_net #intro .copy {
	width: 38%;
}
.mizuiro_net #intro .copy a {
	display: block;
	color: #fff;
	font-size: 18px;
	text-align:center;
	text-decoration: none;
	padding: 10px 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	background: #ff4d4d;
}
@media all and (-ms-high-contrast: none){
	.mizuiro_net #intro .copy a {
		padding: 13px 0 7px;
	}
}
@media all and (min-width: 768px) {
	.mizuiro_net #intro .copy a {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net #intro .copy a:hover {
		opacity: .5;
	}
}
@media screen and (max-width: 767px) {
	.mizuiro_net .logo-txt {
		margin-top:22px
	}
	.mizuiro_net #intro .copy {
		font-size: 10px;
		width: 100%;
		margin: 0;
		z-index: 1;
	}
	.mizuiro_net #intro .copy a {
		padding: 14px 0;
		font-size: 14px;
		width: 100%;
		margin: 10px 0 0 0;
	}
}
@media screen and (max-width: 360px) {
	.mizuiro_net .logo-txt {
		margin-top:12px
	}
}
.mizuiro_net #intro .sns-img {
    width: 75px;
    margin-right: 10px;
    box-sizing: border-box;
    margin-top: 20px;
}


/**************
present
***************/
.mizuiro_net #present {
	margin: 0;
  padding: 161px 0 169px;
  background: url(../images/present_bg_01.png) center bottom / 153px;
  position: relative;
  z-index: 1;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present {
		padding: 100px 0 78px;
    background: url(../images/present_bg_01.png) center bottom / 76px;
	}
}

.mizuiro_net #present .present-ttl {
	width: 198px;
  position: absolute;
  top: -5px;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .present-ttl {
		width: 138px;
    top: 6px;
	}
	.mizuiro_net #present .present-ttl img {
		margin-left: 1px;
	}
}

.mizuiro_net #present .inner {
	width: 890px;
	background: #fff;
	padding: 0 48px 32px;
	border: 2px solid #000;
	position: relative;
	box-sizing: border-box;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .inner {
		width: 92%;
		margin: 0 auto;
		padding: 0 4.7% 6.4%;
	}
}

.mizuiro_net #present .inner:after {
	display: block;
	content: "";
	height: 55px;
	width: 100%;
	box-sizing: border-box;
	background: url(../images/present_arrow.png) center bottom / contain no-repeat;
	position: absolute;
	bottom: -54px;
	left: 0px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .inner:before,
	.mizuiro_net #present .inner:after {
		display: block;
		content: "";
		width: 100%;
		padding-top: 7vw;
		height: 0;
		bottom: -7vw;
		left: 0;
		box-sizing: border-box;
		position: absolute;
	}
	.mizuiro_net #present .inner:before {
		width: calc(100% + 4px);
		margin: 0 0 -1.5px;
		left: -2px;
		right: -2px;
		background: url(../images/present_arrow_sp_bk.png) center top / contain no-repeat;
	}
	.mizuiro_net #present .inner:after {
		background: url(../images/present_arrow_sp_wh.png) center top / contain no-repeat;
	}
}

.mizuiro_net #present .crepsent-tag {
	width: 158px;
	position: absolute;
	top: -29px;
	left: -60px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .crepsent-tag {
		width: 24.7%;
		top: -5%;
		left: -5.4%;
	}
}

.mizuiro_net #present .present-calendar {
	margin: 0 auto 145px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .present-calendar {
		margin: 0 auto 83px;
	}
}

.mizuiro_net #present .present-calendar h3 {
	width: 477px;
	margin: 52px auto 51px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .present-calendar h3 {
		width: 96%;
		margin: 18px auto 23px;
	}
}

.mizuiro_net #present .calendar-box {
	margin: 0 auto 25px;
}
@media all and (min-width: 768px) {
	.mizuiro_net #present .calendar-item {
		width: 374px;
		float: left;
	}
	.mizuiro_net #present .calendar-item:nth-of-type(2) {
		float: right;
	}
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .calendar-box {
		margin: 0 auto 3%;
	}
	.mizuiro_net #present .calendar-item:nth-of-type(2) {
		margin-top: 6.8%;
	}
}

.mizuiro_net #present .calendar-item .calendar-course {
	position: relative;
	z-index: 1;
}

.mizuiro_net #present .calendar-item .calendar-content {
	position: relative;
	margin: 0 0 7px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .calendar-item .calendar-content {
		margin: -1% 0 1.8%;
	}
}

.mizuiro_net #present .calendar-item .calendar-small {
  font-size: 12px;
  line-height: 16px;
  text-indent: -1em;
  margin-left: 1em;
}

.mizuiro_net #present .calendar-txt {
	width: 755px;
  margin-left: 7px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .calendar-txt {
		width: 100%;
    margin-left: 0;
	}
}



/**************
Awards
***************/
.mizuiro_net #present .awards .award {
	width: 806px;
	margin: 0 auto 125px;
}
.mizuiro_net #present .awards .award:last-of-type {
	margin-bottom: 0;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .awards .award {
		width: 92%;
		margin: 0 auto 13.7%;
		box-sizing: border-box;
	}
}

.mizuiro_net #present .awards .award-course {
	width: 495px;
	margin: 0 auto 60px;
}
.mizuiro_net #present .awards .award-course img {
	margin-left: 3px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .awards .award-course {
		width: 82.6%;
		margin: 0 auto 37px;
	}
	.mizuiro_net #present .awards .award-course img {
		margin-left: 1px;
	}
}

.mizuiro_net #present .awards .column {
  box-sizing: border-box;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present .awards .column {
		margin: 0 0 9.2%;
	}
}

@media all and (min-width: 768px) {
  .mizuiro_net #present .awards .column-l {
    width: 186px;
    margin-left: 51px;
    float: left;
  }
}
@media all and (max-width: 767px) {
  .mizuiro_net #present .awards .column-l {
    text-align: center;
  }
}

.mizuiro_net #present .awards .column-l .present-img {
  margin-bottom: 5px;
}
@media all and (max-width: 767px) {
  .mizuiro_net #present .awards .column-l .present-img {
    width: 36.5%;
    min-width: 125px;
    margin: 0 auto;
  }
}

@media all and (min-width: 768px) {
	.mizuiro_net #present .awards .column-r {
    width: 525px;
    margin-top: -3px;
		float: right;
	}
}
@media all and (max-width: 767px) {
  .mizuiro_net #present .awards .column.column-r {
    width: 78%;
    min-width: 269px;
    margin: 0 auto;
  }
}

.mizuiro_net #present .awards .column-r .rank {
  width: 525px;
  margin-bottom: 31px;
}
.mizuiro_net #present .awards .column-r .rank:last-of-type {
  margin-bottom: 0;
}
@media all and (max-width: 767px) {
  .mizuiro_net #present .awards .column-r .rank {
    width: 100%;
    margin-bottom: 5.7%;
    margin-left: 0.5%;
  }
}


/**************
hash tag
***************/
.mizuiro_net .step-area {
	padding: 101px 0 0;
	margin: auto;
	position: relative;
}
@media screen and (min-width: 1019px) {	
	.mizuiro_net .step-area {
		width: 910px;
	}
}
.mizuiro_net .step-area:before {
	display: block;
	content: "";
	width: 100%;
	height: 2px;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
}
@media all and (max-width: 767px) {
	.mizuiro_net .step-area {
		margin-bottom: 0;
		padding: 49px 15px 0;
	}
	.mizuiro_net .step-area:before {
		width: calc(100% - 30px);
		left: 50%;
		transform: translateX(-50%);
	}
}

.mizuiro_net .step-area .box{
	background: #fff;
	height: 295px;
	width:440px;
	float:left;
	position: relative;
}
@media screen and (max-width: 767px) {
	.mizuiro_net  .step-area .box{
		float:none;
		width:100%;
		margin-bottom:34px;
		height: auto;
		padding-bottom: 18px;
	}
}

.mizuiro_net .step-area .box2{
	float:right;
	position: relative;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.mizuiro_net  .step-area .box2{
		float:none;
		margin-bottom: 0;
	}
}

.mizuiro_net .step-area .step {
	width: 160px;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50% , -50%);
	-moz-transform: translate(-50% , -50%);
	-ms-transform: translate(-50% , -50%);
	-o-transform: translate(-50% , -50%);
	transform: translate(-50% , -50%);
}
@media all and (max-width: 767px) {
	.mizuiro_net .step-area .step {
		width: 124px;
	}
}


.mizuiro_net .step-area .box2:before {
	display: block;
	content: "";
	width: 125px;
	height: 89px;
	background: url(../images/step2_txt.png) center center / contain no-repeat;
	position: absolute;
	top: 28px;
	right: -91px;
	z-index: 1;
}
@media all and (max-width: 767px) {
	.mizuiro_net .step-area .box2:before {
		width: 87px;
		height: 62px;
		top: -13px;
		right: auto;
		left: calc(50% + 72px);
	}
}

.mizuiro_net .step-area h3{ 
	width: 83%;
	padding-top:43px;
	font-size:18px;
	line-height: 24px;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}
.mizuiro_net .step-area .box2 h3 {
	text-align:left;
}
@media all and (min-width: 768px) {
	.mizuiro_net .step-area .box1 h3 {
		margin-bottom: 73px;
	}
	.mizuiro_net .step-area .box2 h3 {
		margin-bottom: 19px;
		padding-top: 46px;
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	.mizuiro_net .step-area h3 {
		font-size: 12px;
		line-height: 17px;
		width: 275px;
		margin: 0 auto 6px;
		padding-top: 17px !important;
	}
	.mizuiro_net .step-area .box2 h3 {
		margin-bottom: 6px;
    margin-left: 10%;
	text-align: center;
	}
}

.mizuiro_net .step-area .box p{
	width:380px;
	margin:0 auto;
	font-size:16px;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .step-area .box p{
		width: 79%;
		margin: 0 auto;
		font-size: 10px;
		text-align:center;
	}
}

.mizuiro_net .step-area .box a {
	display: block;
	height: 80px;
	padding:15px 20px 0 49px;
	line-height:1.4em;
	color:#ffffff;
	text-decoration: none;
	box-sizing: border-box;
}
@media all and (-ms-high-contrast: none){
	.mizuiro_net .step-area .box a {
		padding-top: 20px;
	}
}
@media all and (min-width: 768px) {
	.mizuiro_net .step-area .box a {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net .step-area .box a:hover {
		opacity: .5;
	}
}
@media screen and (max-width: 767px) {
	.mizuiro_net .step-area .box a{
		height: auto;
		padding:6px 38px;
		line-height:1.4em;
		color:#ffffff;
		display: inline-block;
		width:100%;
		text-align: center;
	}
}

.mizuiro_net .step-area .btn > span > span{
	font-size:24px;
	color:#fFffff;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .step-area .btn > span {
		display: inline-block;
		text-align: left;
		font-size: 10pt;
	}
	.mizuiro_net .step-area .btn > span > span{
		font-size:16px;
	}
}
@media all and (min-width:320px) and (max-width:750px) {
	.mizuiro_net .step-area .btn > span {
		font-size: 9pt;
	}
}


.mizuiro_net .txt-area{
	margin: 0 8% 0 9%;
	padding-bottom:0;
}
@media all and (min-width: 768px) {
	.mizuiro_net .box2 .txt-area {
		margin-top: 13px;
	}
}
@media screen and (max-width: 767px) {
	.mizuiro_net .txt-area {
		margin: 0 10%;
	}
	.mizuiro_net .txt-area#clip-copy-btn1 {
		margin-bottom: 19px;
	}
}

@media all and (min-width: 768px) {
	.mizuiro_net	#clip-copy-btn {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net	#clip-copy-btn:hover {
		opacity: .5;
	}
}

.mizuiro_net .box .txt-area {
	cursor: pointer;
}
.mizuiro_net .box .txt-area p {
	margin-bottom:0;
	font-size:23px;
	letter-spacing: .03em;
	height: 80px;
	padding:29px 0 29px 11px;
	box-sizing: border-box;
	color:#fff;
	width:auto;
	background: #ff4d4d;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-sizing: border-box;
}
@media all and (-ms-high-contrast: none){
	.mizuiro_net .box .txt-area p {
		padding: 32px 0 27px 24px;
	}
}
@media all and (min-width: 768px) {
  .mizuiro_net .box .txt-area p {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
  }
  .mizuiro_net .box .txt-area p:hover {
    opacity: .5;
  }
}
@media screen and (max-width: 767px) {
	.mizuiro_net .box .txt-area p{
		font-size: 16px;
		letter-spacing: 0;
		height: auto;
		padding:14px 0;
	}
}

.box .insta2{
    width: 65px;
    float: left;
}
.insta2 a{
    text-align: center;
    padding: 25px 0;
}
.twitter2 a{
    text-align: center;
    padding: 25px 0;
}
.box .twitter2{
    width: 65px;
    float: left;
}
.mizuiro_net .step-area .box a {
    padding: 7px 5px 5px 5px;
}
.box span{
    padding: 25px 5px 0px 10px;
    display: inline-block;
    font-size: 11pt;
}


.mizuiro_net .link-lp{
	font-size:16px;
	padding-bottom:40px;
	clear: both;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .link-lp{
		font-size:9px;
		padding-bottom:25px;
	}
}

.mizuiro_net .link-lp a {
	color:#ff4d4d;
	text-decoration: underline;
	display: inline;
}

.mizuiro_net .step-area .link-lp a:hover {
	text-decoration: none;
}


/**************
btn-area
***************/
.mizuiro_net .btn-area {
	background:#ffffff;
	width:100%;
	padding:57px 0;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .btn-area{
		padding: 43px 0 39px;
		background: transparent;
	}
}
.mizuiro_net .btn-area .btn {
	color:#ffffff !important;
	line-height: 1em;
	text-align:center;
	width:590px;
	margin:0 auto;
	padding: 15px 0;
	display: block;
	text-decoration: none;
	font-size: 18px;
}
@media all and (-ms-high-contrast: none){
	.mizuiro_net .btn-area .btn {
		padding: 18px 0 12px;
	}
}
@media screen and (min-width: 768px) {
  .mizuiro_net .btn-area .btn {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
  }
  .mizuiro_net .btn-area .btn:hover {
    opacity: .5;
  }
}
@media screen and (max-width: 767px) {
	.mizuiro_net .btn-area .btn{
		width: 100%;
		padding: 10px 0;
		font-size: 14px;
		font-weight: bold;
	}
}

.mizuiro_net .btn-area .btn a {
	color: #fff;
	text-decoration: none;
}
.mizuiro_net .btn-area a.inlink::before {
	content: url(/share/images/arr_a.gif);
	margin-right: 10px;
}
@media all and (min-width: 768px) {
	.mizuiro_net .btn-area .btn a {
		display: block;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net .btn-area .btn a:hover {
		opacity: .5;
	}
}

.mizuiro_net .btn-area .btn img{
	width: auto;
	display: inline;
	vertical-align: middle;
	margin-right: 10px;
}

.mizuiro_net #follow {
	margin: 0 0 64px;
}

/**************
photo-area
***************/
.mizuiro_net #photo-area {
	padding-bottom: 107px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #photo-area {
		padding-top: 30px;
		padding-bottom: 50px;
		background: #FBF4F3;
	}
}


.mizuiro_net #photo-area .photo-box:first-of-type {
	margin: 0 0 94px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #photo-area .photo-box:first-of-type {
		margin: 0 0 79px;
	}
}

.mizuiro_net #photo-area h3{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	font-size:24px;
	margin-bottom:34px;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #photo-area h3{
		font-size:16px;
		margin-bottom:26px;
	}
}
@media all and (max-width: 360px) {
  .mizuiro_net #photo-area h3 {
    font-size: 14px;
  }
}

.mizuiro_net #photo-area h3 img{
	margin-right:10px;
	display: inline;
	width: auto;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #photo-area h3 img{
		width:19px;
		height:auto;
		margin-right:5px;
	}
}

.mizuiro_net .attention{
	font-size:13px;
	line-height: 20px;
	margin-bottom:30px;
	text-indent: -1.3em;
	margin-left: 1.3em;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .attention{
		font-size: 10px;
		margin-bottom: 15px;
		clear: both;
		line-height: 16px;
	}
}





/**************
info
***************/

.mizuiro_net #info{
	background: #ffffff;
	padding:78px 0 60px;
	font-size: 16px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #info {
		padding-top: 30px;
	}
}

.mizuiro_net #info h3{
	font-size:24px;
	border-bottom : 1px solid #ff4d4d;
	margin-bottom:30px;
	padding-bottom: 5px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #info h3 {
		margin-bottom: 15px;
	}
}
.mizuiro_net #info a {
	text-decoration: underline;
}
.mizuiro_net #info p {
	line-height: 28px;
}


.mizuiro_net #info p small {
	font-size: 14px;
}
.mizuiro_net #info p.po-r-note {
	font-size: 14px;
	text-indent: -1em;
	margin-top: -10px;
	margin-left: 1em;
	padding-right: 70px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #info p small {
		font-size: 10px;
	}
	.mizuiro_net #info p.po-r-note {
		font-size: 10px;
		margin-top: -14px;
		padding-right: 0;
	}
}


.mizuiro_net #info p a {
	text-decoration: none;
	text-decoration: underline;
}
@media all and (min-width: 768px) {
	.mizuiro_net #info p a:hover {
		text-decoration: underline;
	}
}

.mizuiro_net #info .left-box p {
	margin-bottom: 7px;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .present-overview > p {
		margin-bottom: 0;
	}
	.mizuiro_net #info p.po-name {
		margin-bottom: 0;
	}
	.mizuiro_net #info .left-box p {
		margin-bottom: 10px;
	}
	.mizuiro_net #info .right-box p {
		margin-bottom: 0;
	}
}


.mizuiro_net #info .about,
.mizuiro_net #info .how{
	margin-bottom:57px;
}

.mizuiro_net #info .how .how-inner {
	line-height: 1.8;
}

@media screen and (max-width: 767px) {
	.mizuiro_net #info .about,
	.mizuiro_net #info .how{
		margin-bottom:40px;
	}
}

.mizuiro_net #info ul li{
	text-indent: -.5em;
	line-height: 28px;
	margin-bottom: 14px;
	padding-left: 0;
}
.mizuiro_net #info .regulation ul li {
	text-indent: -1em;
	margin-left:1em;
	margin-bottom: 1em;
}

.mizuiro_net #info .how ul{
	width:476px;
	margin:0 0 27px;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .how ul{
		text-align: center;
		width: 96%;
		margin: 0 auto 30px auto;
	}
}

.mizuiro_net #info .how ul li{
	float:left;
	margin-right:30px;
}
@media all and (min-width: 768px) {
	.mizuiro_net #info .how ul li a {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net #info .how ul li a:hover {
		opacity: .5;
	}
}

.mizuiro_net #info .how ul li img {
	display: inline;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .how ul li{
		margin-right: 0;
		width: 131px;
		float: none;
		display: inline-block;
	}
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .how ul img{
		width:100%;
		height:auto;
	}
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .how ul .ggl img{
		width:87%;
		height:auto;
	}
}

.mizuiro_net .left-box,
.mizuiro_net .right-box {
	margin-top: 30px;
}
@media all and (max-width: 767px) {
	.mizuiro_net .left-box {
		margin-top: 14px;
	}
	.mizuiro_net .right-box {
		margin-top: 0;
	}
}

.mizuiro_net .left-box{
	clear: both;
	width:440px;
	float:left;
}
.mizuiro_net .left-box a {
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .left-box a {
		text-decoration: none;
	}
}
.mizuiro_net .right-box{
	width:440px;
	float:right;
}
@media screen and (max-width: 767px) {
	.mizuiro_net .left-box,.mizuiro_net .right-box{
		width:100%;
	}
}

.mizuiro_net .right-box a,
.mizuiro_net .left-box a {
	color: #ec6d81;
	text-decoration: none;
}

.mizuiro_net .right-box span {
	color: #ec6d81;
}

@media all and (min-width: 768px) {
	.mizuiro_net .right-box a:hover,
	.mizuiro_net .left-box a:hover {
		text-decoration: underline;
	}
}


.mizuiro_net #info .title{
	border-bottom : 1px solid #ff4d4d;
	margin-bottom:20px;
}

.mizuiro_net #info .title h4{
	color:#ffffff;
	display: inline-block;
	background: #ff4d4d;
	margin-bottom:0;
	padding:7px 15px 5px 15px;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .title h4{
		font-size: 10px;
		padding:4px 10px 2px 10px;
	}
}

.mizuiro_net #info .btn-area{
	padding-bottom: 0;
}
@media all and (min-width: 768px) {
	.mizuiro_net #info .btn {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	.mizuiro_net #info .btn:hover {
		opacity: .5;
	}
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .btn-area{
		margin-bottom:0;
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
}

.mizuiro_net #info .btn{
	font-size:24px;
	padding:15px 60px;
	margin-left: 0;
	box-sizing: border-box;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #info .btn{
		font-size:12px;
		width: 225px;
		height: auto;
		margin:0 auto 4px;
		padding: 11px 0;
		display: inline-block;
		min-height: 10px;
	}
	.mizuiro_net #info .btn a {
		display: block;
	}
}

.mizuiro_net #info .attention{
	font-size:10pt;
}


/*************
footer
***************/

.mizuiro_net footer{
	clear:both;
	width:100%;
}
.mizuiro_net footer p{
	text-align:center;
	font-size:13px;
	color:#595757;
	margin-bottom:0;
	padding:5px 0;
}
@media all and (max-width: 767px) {
	.mizuiro_net footer p {
		font-size: 10px;
	}
}

/*ここから追記*/
#footer {
	width: 100%;
	height: auto;
	padding: 60px 0;
}

.ftrInner {
	width: 870px;
	margin: 0 auto;
	overflow: hidden;
}

.footerLeft {
	width: 525px;
	float: left;
	overflow: hidden;
}
.logoFtr {
	float: left;
}
.logoFtr img{
	width:70%;
}

.footerRight {
	float: right;
}
.subheadSNS {
	float: left;
	font-size: 12px;
	margin-right: 18px;
	color: #595757;
}
.logoFtr_sp {
	display: none;
}
.mizuiro_net #footer .footerRight ul{
	float: left;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #footer .footerRight ul{
		float: inherit;
		overflow: hidden;
		width: 146px;
		margin: 0 auto;
	}
}
.mizuiro_net #footer .footerRight ul li{
	float: left;
	margin-right: 6px;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #footer .footerRight ul li:first-child +* +* +*{
		margin-right: 0;
	}
}
.mizuiro_net #footer .footerRight ul li img{
	width: 32px;
	height: 32px;
}

#footer .copyright {
	width: 870px;
	margin: 0 auto;
	margin-top: 10px;
	font-size: 10px;
	color: #595757;
}
@media screen and (max-width: 767px){
	#footer {
		padding: 0 0 10px;
	}
}
@media screen and (max-width: 767px){
	#footer .ftrInner {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
	}
}
@media screen and (max-width: 767px){
	#footer .footerLeft {
		width: 100%;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 767px){
	#footer .logoFtr {
		display: none;
	}
}


@media screen and (max-width: 767px){
	#footer .footerRight {
		float: inherit;
		margin-top: 10px;
	}
}
@media screen and (max-width: 767px){
	#footer .subheadSNS {
		display: none;
	}
}
@media screen and (max-width: 767px){
	#footer .logoFtr_sp {
		padding-top: 20px;
		display: block;
		width: 70px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 767px){
	#footer .copyright {
		text-align: center;
		width: 100%;
	}
}
@media screen and (max-width: 767px){
	#footer .sp {
		display: block;
	}
}
.mizuiro_net #footer .txtLinkFtr{
	margin-top: 10px;
	float: left;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #footer .txtLinkFtr{
		width: 100%;
		margin-top: 0;
		float: inherit;
		overflow: hidden;
	}
}
.mizuiro_net #footer .txtLinkFtr li{
	float: left;
	margin-right: 12px;
	letter-spacing: -0.03em;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #footer .txtLinkFtr li{
		width: 100%;
		float: inherit;
		margin-right: 0;
		height: 35px;
	}
}
.mizuiro_net #footer .txtLinkFtr li a{
	width: 100%;
	color: #595757;
	font-size: 12px;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #footer .txtLinkFtr li a{
		width: 100%;
		display: inline-block;
		font-size: 12px;
		height: 35px;
		padding-left:10px; 
		line-height: 35px;
		box-sizing: border-box;
		border-bottom: solid 1px #FFFFFF;
	}
}
.mizuiro_net #footer .txtLinkFtr li a:hover{
	color: #595757;
	text-decoration: underline;
}
.mizuiro_net #footer .txtLinkFtr li a:visited{
	color: #595757;
	text-decoration: none;
}
@media screen and (max-width: 767px) {
	.mizuiro_net #footer .txtLinkFtr li a:hover,
	.mizuiro_net #footer .txtLinkFtr li a:visited{
		color: #595757;
		text-decoration: none;
	}
}



/* Instagram */

.mizuiro_net .cmtin-wrap .cmtin-widget .cmtin-andmore a {
	font-size: 24px !important;
	font-weight: bold !important;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
@media all and (max-width: 767px) {
	.mizuiro_net .cmtin-wrap .cmtin-widget .cmtin-andmore a {
		font-size: 16px !important;
	}
}


/* Overview */
.mizuiro_net .po-item {
	margin-bottom: 14px;
}
.mizuiro_net .po-l,
.mizuiro_net .po-r {
	float: left;
}
.mizuiro_net .po-r > p {
	margin-bottom: 14px;
}
.mizuiro_net .po-r > p:last-of-type {
	margin-bottom: 0;
}

.mizuiro_net #info ul li.present-overview {
	text-indent: 0;
}
@media all and (max-width: 767px) {
	.mizuiro_net #info ul li.present-overview {
		margin-top: 19px;
	}
}

.mizuiro_net #info ul li.present-overview > p {
	text-indent: -.5em;
	margin-bottom: 0;
}


.mizuiro_net #info ul li.present-overview p.po-name {
	margin-bottom: 0;
}


.mizuiro_net .po-r {
	width: calc(100% - 8em);
	position: relative;
}

@media all and (min-width: 768px) {
	.mizuiro_net .po-r span {
		position: absolute;
		right: 0;
	}
}
@media all and (max-width: 767px) {
	.mizuiro_net .po-r span {
		display: inline-block;
	}
	.mizuiro_net .po-r span:before {
		content: "（";
	}
	.mizuiro_net .po-r span:after {
		content: "）";
	}
}

.mizuiro_net #info .indent3 {
	text-indent: -3em;
	margin-left: 3em;
	margin-top: 14px;
}


.mizuiro_net #info span.note.indent-35 {
	text-indent: -1em;
	margin-left: -1.5em;
}

.mizuiro_net #info .indent13 {
	text-indent: -13em;
	margin-left: 13em;
	margin-top: 25px;
}
@media all and (max-width: 767px) {
	.mizuiro_net #info .indent13 {
		margin-top: 20px;
	}
}

.mizuiro_net #info span.note {
	font-size: 11pt;
	text-indent: -1em;
	margin-left: 1em;
	display: inline-block;
}
.mizuiro_net #info ul .note {
	font-size: 11pt;
	text-indent: -2.5em;
	margin-left: 2.5em;
}

@media all and (max-width: 767px) {
	.mizuiro_net #info span.note {
		font-size: 11pt;
	}
}

.mizuiro_net #info ul li.li-last {
	text-indent: 0;
}

.mizuiro_net #info ul li.li-last ul {
	margin-bottom: 30px;
}

.mizuiro_net #info ul li.li-last ul li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 20px;
}

.mizuiro_net #info .re-ttl {
	margin-bottom: 14px;
}

.mizuiro_net .termList {
	color: #fff;
	margin-bottom: 14px;
	padding: 10px 20px;
	border-radius: 6px;
	background: #ff4d4d;
	position: relative;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
@media all and (min-width: 768px) {
	.mizuiro_net .termList:hover {
		opacity: .5;
	}
}
@media all and (max-width: 767px) {
	.mizuiro_net .termList  {
		border-radius: 3px;
	}
}

.mizuiro_net .termList:after,
.mizuiro_net .termList:before {
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	background: #fff;
	position: absolute;
	right: 20px;
	top: 50%;
}
.mizuiro_net .termList:after {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.mizuiro_net .termList.active:after {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
.mizuiro_net .termWrap {
	margin-bottom: 60px
}
@media all and (max-width: 767px) {
	.mizuiro_net  .termWrap {
		margin-bottom: 30px
	}
}


/*202307 mizuiro_net */

/*赤い＞リンクマーク*/
.txtLink01 ul {
    margin: 0 auto;
    padding: 0;
    width: 48%;
}
.txtLink01 li {
    list-style: none;
    padding-bottom: 5px;
}
.txtLink01 li a {
    background: url("/share/images/arr_0.gif") no-repeat 10px 0.8em;
    display: block;
    line-height: 1.6;
    padding: 4px 10px 4px 20px;
}
.txtLink01 li a:hover {
    background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #FF9900;
    color: #FFF;
    line-height: 1.6;
    text-decoration: none;
}

.heading-outline {
	color: #ff4d4d;
    font-weight: bold;
    font-size: 170% !important;
    background-image: linear-gradient(90deg, transparent 3%, #f5e9ea 3.1%, #f5e9ea 35%, transparent 35.1%, transparent 65%, #f5e9ea 65.1%, #f5e9ea 97%, transparent 97.1%);
    background-size: 100% 0.3em;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 2em 0;
    text-align: center;
}

.video_area{
    background: none;
    padding-bottom: 2em;
    margin-bottom: 4em;
}
.video_area > p{
    margin: 2em 3em 0;
    line-height: 1.5;
}
.video_area .V_attention {
    text-align: right;
    font-size: 90%;
    margin: 1em 0 0 0;
}
.video_container{
    position: relative;
}
.video_container::before {
    content: "";
    display: block;
    padding-top: 56.26%;
}
.video_container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 767px){
    .video_area .V_attention {
        text-align: left;
        margin: 1em 1em 2em 2em;
        text-indent: -1em;
    }
    
}

.award-type-container {
	display: flex;
	justify-content: space-between;
	background-color: #fff;
	text-align: center;
	color: #6d6868;
	margin-bottom: 4em;
}
.award-type-container > div {
	flex: 1;
}
.award-type-Inner {
	width: 100%;
	line-height: 2;
	font-weight: bold;
}
.award-type-title {
    font-size: 28px;
    color: #fff;
	padding: 20px 5px;
}
.award-type-01 .award-type-title {
	background-color: #5b9bd5;
}
.award-type-02 .award-type-title {
	background-color: #779b5e;
}
.award-type-03 .award-type-title {
	background-color: #ff6767;
}
.award-type-copy {
	font-size: 24px;
}
.award-type-01 .award-type-copy,
.award-type-03 .award-type-copy {
	margin-top: 27px;
}
.award-type-02 .award-type-copy {
	margin-top: 75px;
}
.award-type-container .maininmg {
	width: 100%;
}


@media screen and (max-width: 767px){
	.award-type-container {
		display: block;
	} 
	.award-type-title {
		font-size: 19px;
	}
	.award-type-copy {
		font-size: 17px;
		margin: 10px 0;
		font-weight: normal;
		padding: 0 10px 0 30px;
		line-height: 1.5;
	}
	.award-type-01 .award-type-copy,
	.award-type-02 .award-type-copy,
	.award-type-03 .award-type-copy {
		margin: 15px 5px 20px 5px;
	}
	
}



.healing-container {
	display: flex;
    justify-content: space-between;
    margin: 0 -20px 4em;
    background-color: #fff;
}
.healing-container > * {
	flex-basis: 50%;
}
.timeslip-container > * {
	flex-basis: 50%;
}
.maniac-container > * {
	flex-basis: 50%;
}


/*.award-type-01*/
.comment-container {
	background-color: #fff;
    padding: 9em 2em 0em;
    position: relative;
    line-height: 1.5;
	font-size: 19px;
}


.healing .secretariat-comment {
	background-color: #5b9bd5;
    font-size: 28px;
    color: #ffff;
}
.timeslip .secretariat-comment {
	background-color: #779b5e;
    font-size: 24px;
    color: #ffff;
}
.maniac .secretariat-comment {
	background-color: #ff6767;
    font-size: 24px;
    color: #ffff;
}
.maininmg {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.comment-container {
		padding: 9em 2em 0em;
		font-size: 19px;
	}
	.secretariat-comment {
		box-sizing: border-box;
		font-weight: bold;
		left: 0;
		padding: 1em 4em 1em 5em;
		position: absolute;
		text-align: center;
		top: 0;
		width: 100%;
	}
	.comment-container p:not(.secretariat-comment) {
		font-size: 100%;
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		color: #6d6868;
		line-height: 2;
	}
			
}

#about_miozuironet .mizuiro {
	display: flex;
	justify-content: center;
}
#about_miozuironet .mizuiro .catch {
	line-height: 1.5;
    font-size: 27px;
	font-weight: bold;
    text-align: center;
}
#about_miozuironet .mizuirologo {
	margin: 0.5em 0 0 1em;
}
.award_wrap .prize sup,
.award_wrap .prize2 sup {
	vertical-align:super; font-size:0.8em;
}
.award_wrap dd.prize {
	margin: -2em 0em 1em 5.5em;
}
.award_wrap dd.prize2 {
	margin: -2em 0em 1em 12.5em;
}
.award_wrap dd .prize_num {
	float: right;
}

@media screen and (max-width: 768px) {
	#about_miozuironet .mizuiro {
		display: block;
	}
	.heading-outline {
		margin-top: 30px;
		margin-bottom: 30px;
		background-image: none;
	}
	#about_miozuironet .mizuiro .catch {
		font-size: 17px;
	}
	#about_miozuironet .mizuirologo {
		margin: 0 auto;
		text-align: center;
	}
	#about_miozuironet .mizuirologo img {
		width: 26px;
	}
	.award_wrap dd .prize_num {
		float: none;
		display: block;
		text-align: right;
	}

}

